4.3
CVSSv2

CVE-2009-4706

Published: 15/03/2010 Updated: 16/03/2010
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
VMScore: 383
Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Summary

Cross-site scripting (XSS) vulnerability in the Mailform (mailform) extension prior to 0.9.24 for TYPO3 allows remote malicious users to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Product Search on Vulmon Subscribe to Product

sebastian_winterhalder mailform 0.9.10

sebastian_winterhalder mailform 0.9.12

sebastian_winterhalder mailform 0.9.13

sebastian_winterhalder mailform 0.9.14

sebastian_winterhalder mailform